/* ipad media

 ** Ipad will apply all code here both landscape and portrait **

 */

@media all and ( min-width: 768px ) and ( max-width: 1024px) {

	body div.header-html-outer-wrapper {

		padding: 0 5px !important;

	}

	div.page-template-home .home-panel-box.entry-content {

		padding: 0 22px 0;

	}

	.head_background_text .box_background div.content {

		padding: 132px 0;

	}

	div.builder-module ul.epl_ui_tab_menu_wrapper li.epl_ui_tab_menu, .all_link, .home div.builder-module ul.epl_ui_tab_menu_wrapper li.epl_ui_tab_menu{

		padding: 7px 45px;

	}

}

/* Ipad media for portrait

 */

@media all and ( min-width: 768px ) and ( max-width: 1024px ) and (orientation:portrait) {	

	.T_col_1{

		width: 100%;

	}

	.T_col_2{

		width: 50%;

	}

	.T_col_3{

		width: 50%;

	}

	.T_col_4{

		width: 50%;

	}

	.T_col_5{

		width: 100%;

	}

	.T_col_6{

		width: 100%;

	}

	.T_col_7{

		width: 100%;

	}

	.T_col_8{

		width: 100%;

	}

	.T_col_9{

		width: 100%;

	}

	.T_col_10{

		width: 100%;

	}

	.T_col_11{

		width: 100%;

	}

	.T_col_12{

		width: 100%;

	}



}

/* Ipad media for Landscape

 */

@media all and ( min-width: 768px ) and ( max-width: 1024px ) and (orientation:landscape) {



}

/* Iphone + other mobile phone media 

 */

@media all and ( max-width: 767px ){

	.T_col{

		display: block;		

	}

	.T_col_1{

		width: 100%;

	}

	.T_col_2{

		width: 100%;

	}

	.T_col_3{

		width: 100%;

	}

	.T_col_4{

		width: 100%;

	}

	.T_col_5{

		width: 100%;

	}

	.T_col_6{

		width: 100%;

	}

	.T_col_7{

		width: 100%;

	}

	.T_col_8{

		width: 100%;

	}

	.T_col_9{

		width: 100%;

	}

	.T_col_10{

		width: 100%;

	}

	.T_col_11{

		width: 100%;

	}

	.T_col_12{

		width: 100%;

	}

	.epl-slider-current-slide div.epl-slider-content-box {
		left: 0;
		max-width: 100% !important;
		min-height: 0;
		padding: 0;
	}

	div.epl-home-carousel {

		padding: 0;

	}

	body div.header-html-outer-wrapper {

		padding: 0 10px !important;

	}

	.epl-slick-item.epl-slider-current-slide div.price {

		position: initial;

		padding: 10px 5px;

		text-align: left;

		font-size: 16px;

		width: 100%;

	}

	div.epl-slider-current-slide .property-feature-icons {

		position: initial;

		float: none;

		margin: 10px 0 25px;

	}

	div.epl-slider-current-slide .epl-slider-content-box div.property-suburb > a {

		margin: 0 0 15px;

	}

	body .slick-frame .frame img {

		max-width: 100% !important;

	}

	div.head_background_text .box_background .content {

		padding: 28px 10px;

	}

	div.about_content_text_are{

		padding: 20px 0;

	}

	body div.builder-module-outer-wrapper {

		padding: 0 10px;

	}

	div.builder-module-background-wrapper {

		padding: 0 !important;

	}

	div.content_2_column .T_col {

		padding: 0;

	}

	div.builder-module .epl-property-blog-day-outer-wrapper {

		margin: 0;

	}

	div.epl-property-blog {

		margin: 15px 0 0 !important;

	}

	body div#builder-module-5771e92a077a1 {

		padding-top: 20px !important;

	}

	body.page-id-7 .featured {

		padding: 0;

		font-size: 20px;

		font-weight: 500;

	}

	div.builder-module-widget-bar .right .widget {

		margin: 0;

	}
	body.admin-bar button#responsive-menu-button {
		top: 52px;
	}
	body button#responsive-menu-button {
		background: none;
		top: 5px;
		right: 15px;
		height: 55px;
		width: 55px;
	}
	span.responsive-menu-inner,body .responsive-menu-inner::before,body .responsive-menu-inner::after {
		background: #545454;
		height: 2px;
	}	
	div#responsive-menu-container {
		background: rgba(141, 198, 63,0.9);
		width: 100%;
	}
	div#responsive-menu-container #responsive-menu-wrapper {
		background: none;
		height: 100%;
		display: flex;
		width: 100%;
		align-items: center;
	}
	div#responsive-menu-container #responsive-menu-wrapper #responsive-menu {
		width: 100%;
		display: block;
		text-align: center;
	}
	div#responsive-menu-container #responsive-menu li.responsive-menu-item a {
		background: none !important;
		border: none !important;
		font-family: MarkPro;
		font-size: 25px !important;
		font-weight: 700;
		padding: 8px 10px;
		display: block;
		height: auto;
		line-height: 1.2;
	}
	.responsive-menu-open body button#responsive-menu-button, .responsive-menu-open body button#responsive-menu-button:hover, .responsive-menu-open body button#responsive-menu-button:focus,html button#responsive-menu-button:hover,html button#responsive-menu-button:focus {
		background: none;
	}
	html button#responsive-menu-button:hover .responsive-menu-inner, html button#responsive-menu-button:hover .responsive-menu-inner::before,html button#responsive-menu-button:hover .responsive-menu-inner::after,html button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner,html button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner::before,html button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner::after,html button#responsive-menu-button:focus .responsive-menu-inner,html button#responsive-menu-button:focus .responsive-menu-inner::before, html button#responsive-menu-button:focus .responsive-menu-inner::after,html button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner,html button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner::before,html button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner::after {
		background-color: #545454;
	}
	html button#responsive-menu-button.is-active:hover .responsive-menu-inner, html button#responsive-menu-button.is-active:hover .responsive-menu-inner::before,html button#responsive-menu-button.is-active:hover .responsive-menu-inner::after,html button#responsive-menu-button.is-active:hover .responsive-menu-open .responsive-menu-inner,html button#responsive-menu-button.is-active:hover .responsive-menu-open .responsive-menu-inner::before,html button#responsive-menu-button.is-active:hover .responsive-menu-open .responsive-menu-inner::after,html button#responsive-menu-button.is-active:focus .responsive-menu-inner,html button#responsive-menu-button.is-active:focus .responsive-menu-inner::before, html button#responsive-menu-button.is-active:focus .responsive-menu-inner::after,html button#responsive-menu-button.is-active:focus .responsive-menu-open .responsive-menu-inner,html button#responsive-menu-button.is-active:focus .responsive-menu-open .responsive-menu-inner::before,html button#responsive-menu-button.is-active:focus .responsive-menu-open .responsive-menu-inner::after {
		background-color: #fff;
	}
	.head_background_text.head_banner_home {
		padding: 0;
	}
	.head_background_text.head_banner_home .box_background {
		height: auto;
	}
	div.head_background_text.head_banner_home .content {
		padding: 0;
		display: block;
	}
	div.btn_mobile.hidden {
		display: block;
	}
	html button#responsive-menu-button {
		display: none;
	}
	#responsive-menu-button-cs {
		width: auto;
		height: 55px;
		background: none;
		border: none;
		position: absolute;
		right: 0;
		top: -7px;
		z-index: 9999999;
		padding: 0;
	}
	#responsive-menu-button-cs.is-active {
		position: fixed;
		right: 15px;
		top: 5px;
	}
	.admin-bar #responsive-menu-button-cs.is-active {
		top: 54px;
	}
	div.head_background_text.head_banner_home .content .epl-property-blog-day-outer-wrapper {
		right: 0;
		text-align: right;
	}
	body.home .builder-module .property-feature-icons .icon {
		font-size: 17px;
		padding: 0 !important;
		width: 30px;
		display: inline-block;
		margin: 0 5px;
		text-align: center;
		background-position: center;
	}
	div.property-feature-icons .icon-value {
		position: initial;
		display: block;
		padding-top: 25px;
	}
	body.home .builder-module .epl-widget .property-feature-icons .icon {
		padding-left: 28px !important;
		background-position: left;
		width: auto;
		margin: 0 18px 0 0;
	}
	body.home .builder-module .epl-widget .property-feature-icons .icon span {
		display: inline-block;
		margin: 0;
		position: initial;
		font-size: 15px;
		line-height: 1;
		padding: 0;
	}
	div.rec-featured-listing-widget {
		margin: 0 10px 0 0;
	}
	div#builder-module-577216a7b2193-background-wrapper {
		padding: 0 !important;
	}
	body div.epl-slider-current-slide .epl-slider-content-box div.property-suburb > a {
		margin: 0 0 4px;
		padding: 0;		
	}
	div.epl-slider-current-slide .epl-slider-content-box * {
		color: #48484a !important;
	}
	div.epl-slider-current-slide .epl-slider-content-box {
		background: none;
	}
	div.epl-slider-current-slide div.property-feature-icons {
		position: absolute;
		top: 5px;
		margin: 0;
	}
	.home .builder-module .dnh-mobile-only .property-feature-icons .icon {
		height: auto !important;
		width: 22px !important;
		background-position: top;
		margin: 0 10px;
	}
	.epl-slider-current-slide .epl-slider-content-box .icon-value {
		position: initial;
		padding: 20px 0 0;
	}
	div.dnh-mobile-only.epl-slider-current-slide .epl-slider-content-box .property-box {
		padding: 0;
	}
	div.builder-module .epl-property-blog-day-outer-wrapper {
		overflow: visible;
	}
	div.epl-slick-item.epl-slider-current-slide div.price .page-price {
		color: #fff !important;
		text-align: right;		
	}
	div.epl-slick-item.epl-slider-current-slide div.price {
		width: auto;
		right: 0;
	}
	div.builder-module .epl-property-blog-day .property-feature-icons .icon-value {
		position: initial;
		padding: 0;
		font-size: 15px;
		display: inline-block;
		vertical-align: middle;
		height: auto;
		line-height: 1;
	}
	body div.box_footer_appraisal p {
		line-height: 17px;
		margin: 0 0 25px;
		font-size: 15px;
		padding: 0 15px;
	}
	div.box_footer_appraisal {
		padding: 15px 0 22px;
	}
	div.builder-module .epl-property-blog-day .property-feature-icons .icon {
		height: auto;
		width: auto;
		font-size: 18px;
		margin: 0 15px 0 0;
		padding-left: 25px;
		vertical-align: middle;
		display: inline-block;
	}
}

/* Iphone + other mobile phone media 

 */

@media all and ( max-width: 767px ) and ( orientation:landscape){



}

/* Iphone + other mobile phone media 

 */

@media all and ( max-width: 767px ) and ( orientation:portrait){

	/*div.builder-module ul.epl_ui_tab_menu_wrapper li.epl_ui_tab_menu, .all_link, .home div.builder-module ul.epl_ui_tab_menu_wrapper li.epl_ui_tab_menu {

		width: 100%;

		border-radius: 0 !important;

		text-align: center;

		padding: 8px 10px;

		font-size: 18px;

		font-weight: 600;

		border-bottom: 1px solid #ddd;

	}*/

}

/*css apply for safari and chromce*/

/* Safari 3.0 and Opera 9 rules here */

@media screen and (-webkit-min-device-pixel-ratio:0) {



}

/* IE 10+ */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  

}